/* Content Protection on Mobile Devices
--------------------------------------------- */
body {
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-touch-callout: none;
}

/* Single Page Structure and Styles
--------------------------------------------- */
html, body {
	overflow: hidden;
	margin: 0px;
	width: 100%;
	height: 100%;
	background-color: #fff;
	}

p {
	color: #666;
	text-decoration: none;
	font-family: MyFont-CutiveMono;
	font-size: 12px;
	}

img {
	border: 0;
	}

table {
	text-align: center;
	vertical-align: middle;
	width: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	border: 0;
	}

a {
	color: #d3d3d3;
	text-decoration: none;
	}
a.text {
	color: #666;
	text-decoration: none;
	}

.frontpage {
	font-family: MyFont-Play;
	font-size: 13px;
	letter-spacing: 1px;
	color: #b3b3b3;
	}
.frontpage a {
	color: #b3b3b3;
	}

.footer {
	position: fixed;
	text-align: center;
	width: 100%;
	bottom: 20px;
	font-family: MyFont-Play;
	font-size: 12px;
	color: #b3b3b3;
	}

/* qTip
--------------------------------------------- */
#qTip {
	border: #abab98 1px solid;
	display: none;
	font-size: 12px;
	z-index: 1000;
	background: #fefeda;
	color: #5f5f52;
	line-height: 16px;
	font-family: Tahoma;
	position: absolute;
	text-align: left;
	padding: 4px;
	margin-top: -4px;
	}